<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Listings Page</title>
</head>
<body>
	<h1 align="center">You are at the music/listings page</h1>
	<img src="https://img.i-scmp.com/cdn-cgi/image/fit=contain,width=425,format=auto/sites/default/files/styles/768x768/public/d8/images/methode/2020/06/08/4b0bdfc6-a639-11ea-8ea0-d7434be00753_image_hires_121748.jpg?itok=zq4iUnBF&v=1591589877" width="500" alt="Jisoo">
	<ol type="a">
		<li>Go to <a href="./index.html">music/index.html</a> page</li>
		<li>Go to <a href="./../index.html">activity/index.html</a> page</li>
		<li>Go to <a href="./reviews.html">music/reviews.html</a> page</li>
	</ol>
</body>
</html>